#!/usr/bin/make -f

include /usr/share/dpkg/default.mk

%:
	dh $@

override_dh_installman: debian/circle-fe-gtk.1
	dh_installman

%.1: %.pod
	touch -d@$(SOURCE_DATE_EPOCH) $<
	pod2man -r "circle-fe-gtk $(DEB_VERSION_UPSTREAM)" -c "Circle Documentation" $< > $@
